.ClassTB14{
width: 100%;
border:3px solid #0099CC;
border-collapse:collapse;
margin-bottom:20px;
}
.ClassTB14 td{
border:3px solid #0099CC;
border-collapse:collapse;
padding:12px 10px 10px;
}
.ClassTB14_TD1{
font-size:13px;
color:#0000FF;
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassTB14_TD1 img{
text-align: justify;
text-justify: inter-ideograph;
vertical-align:top;
}
.ClassK14{
margin-bottom:20px !important;
}
.Box315{
margin-bottom:20px;
width: 100%;
float: left;
clear: both;
}
.ClassK15{
margin-bottom:20px !important;
}
.ClassTB16{
width: 100%;
border:1px solid #cccccc;
border-collapse:collapse;
margin-bottom:20px;
}
.ClassTB16 td{
border:1px solid #cccccc;
border-collapse:collapse;
padding:12px 10px 10px;
}
.ClassTB16_TD1{
font-size:15px;
text-align:center;
margin: 0 auto;
vertical-align:top;
}
.ClassTB16_TD1 img{
text-align:center;
margin: 0 auto;
vertical-align:top;
}
.ClassK16{
margin-bottom:20px !important;
}
